Bug 182531 - [PATCH] devel/pecl-vld: update to 0.12.0
Summary: [PATCH] devel/pecl-vld: update to 0.12.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Antoine Brodin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-10-01 04:40 UTC by Gasol Wu
Modified: 2013-11-17 08:32 UTC (History)
1 user (show)

See Also:


Attachments
pecl-vld-0.12.0.patch (969 bytes, patch)
2013-10-01 04:40 UTC, Gasol Wu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gasol Wu 2013-10-01 04:40:00 UTC
- Update to 0.12.0

Port maintainer (miwi@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_8 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2013-10-01 04:40:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Antoine Brodin freebsd_committer 2013-11-16 16:19:37 UTC
Responsible Changed
From-To: miwi->antoine

Take
Comment 3 dfilter service freebsd_committer 2013-11-17 08:26:32 UTC
Author: antoine
Date: Sun Nov 17 08:26:25 2013
New Revision: 334060
URL: http://svnweb.freebsd.org/changeset/ports/334060

Log:
  - Update to 0.12.0
  - Add LICENSE
  - Stage support
  
  PR:		ports/182531
  Submitted by:	Gasol Wu
  Approved by:	maintainer timeout (1.5 month)

Modified:
  head/devel/pecl-vld/Makefile
  head/devel/pecl-vld/distinfo

Modified: head/devel/pecl-vld/Makefile
==============================================================================
--- head/devel/pecl-vld/Makefile	Sun Nov 17 08:20:31 2013	(r334059)
+++ head/devel/pecl-vld/Makefile	Sun Nov 17 08:26:25 2013	(r334060)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	vld
-PORTVERSION=	0.11.2
+PORTVERSION=	0.12.0
 CATEGORIES=	devel pear
 MASTER_SITES=	http://pecl.php.net/get/
 PKGNAMEPREFIX=	pecl-
@@ -12,10 +12,11 @@ DIST_SUBDIR=	PECL
 MAINTAINER=	miwi@FreeBSD.org
 COMMENT=	Dump the internal representation of PHP scripts
 
+LICENSE=	BSD
+
 USE_PHP=	yes
 USE_PHPEXT=	yes
 
 CONFIGURE_ARGS=	--enable-vld
 
-NO_STAGE=	yes
 .include <bsd.port.mk>

Modified: head/devel/pecl-vld/distinfo
==============================================================================
--- head/devel/pecl-vld/distinfo	Sun Nov 17 08:20:31 2013	(r334059)
+++ head/devel/pecl-vld/distinfo	Sun Nov 17 08:26:25 2013	(r334060)
@@ -1,2 +1,2 @@
-SHA256 (PECL/vld-0.11.2.tgz) = d6d2b2cd1789ff7abf70df344d4c077b1d88913ed319ab017368a3967b8a8d2f
-SIZE (PECL/vld-0.11.2.tgz) = 16403
+SHA256 (PECL/vld-0.12.0.tgz) = 841edd488c8bde87ebb828258c352b9eb242f7ded322a337bdff8c44a2680d38
+SIZE (PECL/vld-0.12.0.tgz) = 16587
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Antoine Brodin freebsd_committer 2013-11-17 08:32:09 UTC
State Changed
From-To: open->closed

Port updated, thanks!